Subject: Re: [PATCH v5 3/5] merge: Make 'merge.log' an integer or boolean option

From: Ramkumar Ramachandra <[email-masked]>
Date: Wed, 25 Aug 2010 09:22:31 +0530

Hi Junio,

Junio C Hamano writes:
> This makes sense, but I agree with Jonathan's reviews on 1/5 and 2/5, I'll
> ask you to reroll this on top of what I'll push out shortly.

Thanks! I'll rebase on top of rr/fmt-merge-msg in `pu` and re-roll
later today.

> As to 4/5, I think we should proceed a lot more carefully than what your
> patch does, just like we were extra careful when we went to v1.7.0 than
> when we went to v1.6.0 (see release notes to 1.6.6 for a summary,
> especially paying attention to the third and the fourth paragraph in
> "Preparing yourselves" section).

Ok, I'll look at this and fix the patch accordingly.

> I've queued 5/5 directly on maint.

Right, I saw that.

-- Ram